<table class="grid">

<tr><td><b>Version Number</b></td><td><b>Current Version vs. Outdated Version</b></td></tr>

<tr><td><a href="20220202-122156-ValueSet-elga-medikationdarreichungsform.html">20211126</a></td><td><a onclick="createDiff('ValueSet-elga-medikationdarreichungsform.html', '20220202-122156-ValueSet-elga-medikationdarreichungsform.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220202-142407-ValueSet-elga-medikationdarreichungsform.html">20211227</a></td><td><a onclick="createDiff('ValueSet-elga-medikationdarreichungsform.html', '20220202-142407-ValueSet-elga-medikationdarreichungsform.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220330-070709-ValueSet-elga-medikationdarreichungsform.html">20220125</a></td><td><a onclick="createDiff('ValueSet-elga-medikationdarreichungsform.html', '20220330-070709-ValueSet-elga-medikationdarreichungsform.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220614-103125-ValueSet-elga-medikationdarreichungsform.html">20220329</a></td><td><a onclick="createDiff('ValueSet-elga-medikationdarreichungsform.html', '20220614-103125-ValueSet-elga-medikationdarreichungsform.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220711-070113-ValueSet-elga-medikationdarreichungsform.html">20220621</a></td><td><a onclick="createDiff('ValueSet-elga-medikationdarreichungsform.html', '20220711-070113-ValueSet-elga-medikationdarreichungsform.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220726-072141-ValueSet-elga-medikationdarreichungsform.html">20220718</a></td><td><a onclick="createDiff('ValueSet-elga-medikationdarreichungsform.html', '20220726-072141-ValueSet-elga-medikationdarreichungsform.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220823-131709-ValueSet-elga-medikationdarreichungsform.html">20220725</a></td><td><a onclick="createDiff('ValueSet-elga-medikationdarreichungsform.html', '20220823-131709-ValueSet-elga-medikationdarreichungsform.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220929-094247-ValueSet-elga-medikationdarreichungsform.html">20220825</a></td><td><a onclick="createDiff('ValueSet-elga-medikationdarreichungsform.html', '20220929-094247-ValueSet-elga-medikationdarreichungsform.html')" href="javascript:void(0);">Diff</a></td></tr>
</table>